Ubuntu Edgy

20.03.2008 | 12:00 | Stanislav Hoferek | Novinky

Už 26. Apríla končí podpora pre Ubuntu 6.10 Edgy Eft. Ak používate tento operačný systém, čo najskôr urobte upgrade na novšiu verziu cez príkaz dist-upgrade.

    • ehm 20.03.2008 | 19:39
      Avatar Peter Kotrčka Debian GNU/Linux Sid @ KDE  Používateľ
      to je nejaky dovod, preco pouzivat verziu "o dve vydania dozadu"? to uz potom radsej LTS, nie?